opgpcard-system-activate-file(1)

NAME
opgpcard-system-activate-file - Activate File (recover from "card terminated" state)

SYNOPSIS
opgpcard-system-activate-file [-h|--help]

DESCRIPTION
Activate File (recover from "card terminated" state)

If a card is in "Terminated" state, this command activates it again. Command can only be performed if only one card is connected to the system, and that card is in the terminated state.

Otherwise an error message is printed.

OPTIONS

-h, --help
    Print help (see a summary with '-h')